<html>
<link rel="stylesheet" type="text/css" href="tp1.css">
<head>
	<title>TP1 HTML CSS JS</title>
	<script type="text/javascript" src="tp1.js"></script>
	<script  src="axios.min.js"></script>
</head>
<body>
    <div>
        <center>
            <h1 class="h1">
                - TP1 Eya ZOUARI -
            </h1>
        </center>
    </div>

    <br>
    <center>
<div>
        
    <h2 class="h2">EXERCICE 1 :</h2>
    <span class="s"> Display hello world ! : </span>
    <button class="button" onclick="helloword()">Click here!</button>

</div>
<div>
    <h2 class="h2">EXERCICE 2 :</h2>
    <span class="s"> Hide & show buttons :</span>
    <span>
        <button id="button_2" class="button" onclick="HideAndShow()">Hide</button>
        <button id="button_1" class="button" onclick="HideAndShow()">Show</button>
    </span>
</div>
<div>
    <h2 class="h2">EXERCICE 3 :</h2>
    <span class="s"> Prime number ? :</span>
    <span>
    <span class="s2"> Number </span>
        <input type="number" id="inputNumber">
        <button  class="button" onclick="isPrime()">Check</button>
    </span>
</div>
<div>
    <h2 class="h2">EXERCICE 4 :</h2>
    <span class="s"> Test API : </span>
    <span class="s2"> Full name </span>
       <input type="text" id="fullname" >
    <span class="s2"> Age </span>
	   <input type="text" id="age">
       <button class="button" onclick="testAPI()" >API Test</button>
   
</div>
</center>
</body>
</html>